Visual  SIZEA0 PADS-PCB 1 {-250 -16050 22650 0} {}
canvas line {20915 750 22650 750} {ID(1) Type(Decor) Layer(All) Width(10)} {}
canvas line {20915 650 22650 650} {ID(2) Type(Decor) Layer(All) Width(10)} {}
canvas line {20915 450 22650 450} {ID(3) Type(Decor) Layer(All) Width(10)} {}
canvas line {20915 350 22650 350} {ID(4) Type(Decor) Layer(All) Width(10)} {}
canvas line {20915 550 22650 550} {ID(5) Type(Decor) Layer(All) Width(10)} {}
canvas line {22650 250 20915 250 20915 850 22650 850 22650 250} {ID(6) Type(Decor) Layer(All) Width(10)} Filled
canvas line {21965 350 21965 850} {ID(7) Type(Decor) Layer(All) Width(10)} {}
canvas line {22415 350 22415 850} {ID(8) Type(Decor) Layer(All) Width(10)} {}
canvas line {21215 350 21215 850} {ID(9) Type(Decor) Layer(All) Width(10)} {}
canvas line {20150 14805 20150 16050} {ID(10) Type(Decor) Layer(All) Width(10)} {}
canvas line {22650 16050 22650 14805 20150 14805 20150 15250 18900 15250 18900 16050 22650 16050} {ID(11) Type(Decor) Layer(All) Width(10)} Filled
canvas line {20150 15450 18900 15450} {ID(12) Type(Decor) Layer(All) Width(10)} {}
canvas line {19650 15250 19650 16050} {ID(13) Type(Decor) Layer(All) Width(10)} {}
canvas line {20149 15650 18900 15650} {ID(14) Type(Decor) Layer(All) Width(10)} {}
canvas line {20149 15850 18900 15850} {ID(15) Type(Decor) Layer(All) Width(10)} {}
canvas line {22650 15055 20150 15055} {ID(16) Type(Decor) Layer(All) Width(10)} {}
canvas line {22650 15450 20150 15450} {ID(17) Type(Decor) Layer(All) Width(10)} {}
canvas line {20750 15450 20750 15930} {ID(18) Type(Decor) Layer(All) Width(10)} {}
canvas line {21100 15450 21100 15930} {ID(19) Type(Decor) Layer(All) Width(10)} {}
canvas line {22650 15930 20150 15930} {ID(20) Type(Decor) Layer(All) Width(10)} {}
canvas line {21750 15930 21750 16050} {ID(21) Type(Decor) Layer(All) Width(10)} {}
canvas line {22400 15450 22400 15930} {ID(22) Type(Decor) Layer(All) Width(10)} {}
canvas line {22900 4200 22650 4200} {ID(23) Type(Decor) Layer(All) Width(10)} {}
canvas line {22650 8150 22900 8150} {ID(24) Type(Decor) Layer(All) Width(10)} {}
canvas line {22900 12100 22650 12100} {ID(25) Type(Decor) Layer(All) Width(10)} {}
canvas line {22650 16050 250 16050 250 250 22650 250 22650 16050} {ID(26) Type(Decor) Layer(All) Width(10)} {}
canvas line {250 12100 0 12100} {ID(27) Type(Decor) Layer(All) Width(10)} {}
canvas line {250 8150 0 8150} {ID(28) Type(Decor) Layer(All) Width(10)} {}
canvas line {250 4200 0 4200} {ID(29) Type(Decor) Layer(All) Width(10)} {}
canvas line {3750 0 3750 250} {ID(30) Type(Decor) Layer(All) Width(10)} {}
canvas line {7500 0 7500 250} {ID(31) Type(Decor) Layer(All) Width(10)} {}
canvas line {11250 0 11250 250} {ID(32) Type(Decor) Layer(All) Width(10)} {}
canvas line {15000 0 15000 250} {ID(33) Type(Decor) Layer(All) Width(10)} {}
canvas line {18750 0 18750 250} {ID(34) Type(Decor) Layer(All) Width(10)} {}
canvas text {22450 15550} {ID(35) Type(Decor) Layer(All)} {-text REV:}
canvas text {21600 15550} {ID(36) Type(Decor) Layer(All)} {-text {{DRAWING NO:}}}
canvas text {21775 16000} {ID(37) Type(Decor) Layer(All)} {-text {{SHEET:     OF}}}
canvas text {20175 16000} {ID(38) Type(Decor) Layer(All)} {-text SCALE:}
canvas text {20850 15550} {ID(39) Type(Decor) Layer(All)} {-text SZE:}
canvas text {20375 15550} {ID(40) Type(Decor) Layer(All)} {-text CODE:}
canvas text {20175 15150} {ID(41) Type(Decor) Layer(All)} {-text TITLE:}
canvas text {20175 14900} {ID(42) Type(Decor) Layer(All)} {-text COMPANY:}
canvas text {19675 15925} {ID(43) Type(Decor) Layer(All)} {-text DATED:}
canvas text {19675 15725} {ID(44) Type(Decor) Layer(All)} {-text DATED:}
canvas text {19675 15525} {ID(45) Type(Decor) Layer(All)} {-text DATED:}
canvas text {19675 15325} {ID(46) Type(Decor) Layer(All)} {-text DATED:}
canvas text {18925 15325} {ID(47) Type(Decor) Layer(All)} {-text DRAWN:}
canvas text {18925 15525} {ID(48) Type(Decor) Layer(All)} {-text CHECKED:}
canvas text {18925 15725} {ID(49) Type(Decor) Layer(All)} {-text {{QUALITY CONTROL:}}}
canvas text {18925 15925} {ID(50) Type(Decor) Layer(All)} {-text RELEASED:}
canvas text {22700 10300} {ID(51) Type(Decor) Layer(All)} {-text B}
canvas text {20625 200} {ID(52) Type(Decor) Layer(All)} {-text 1}
canvas text {16625 200} {ID(53) Type(Decor) Layer(All)} {-text 2}
canvas text {13125 200} {ID(54) Type(Decor) Layer(All)} {-text 3}
canvas text {9375 200} {ID(55) Type(Decor) Layer(All)} {-text 4}
canvas text {5625 200} {ID(56) Type(Decor) Layer(All)} {-text 5}
canvas text {125 2200} {ID(57) Type(Decor) Layer(All)} {-text D}
canvas text {125 6200} {ID(58) Type(Decor) Layer(All)} {-text C}
canvas text {125 10300} {ID(59) Type(Decor) Layer(All)} {-text B}
canvas text {125 14100} {ID(60) Type(Decor) Layer(All)} {-text A}
canvas text {2000 200} {ID(61) Type(Decor) Layer(All)} {-text 6}
canvas text {22700 6200} {ID(62) Type(Decor) Layer(All)} {-text C}
canvas text {22700 2200} {ID(63) Type(Decor) Layer(All)} {-text D}
canvas text {22700 14100} {ID(64) Type(Decor) Layer(All)} {-text A}
canvas text {21025 425} {ID(65) Type(Decor) Layer(All)} {-text LTR}
canvas text {21575 325} {ID(66) Type(Decor) Layer(All)} {-text {{REVISION RECORD}}}
canvas text {22050 425} {ID(67) Type(Decor) Layer(All)} {-text APPROVED:}
canvas text {22440 425} {ID(68) Type(Decor) Layer(All)} {-text DATE:}
canvas text {21475 425} {ID(69) Type(Decor) Layer(All)} {-text {{ECO NO:}}}
